
Librería gráfica para aplicaciones web - Milestone #799

Dominio de conceptos Javascript

01/03/2017 02:53 PM - Jose Chavez

Status: Closed Start date: 01/02/2017

Priority: Normal Due date: 01/05/2017

Assignee: Silke Donayre Estimated time: 0.00 hour

Category:  Spent time: 0.00 hour

Target version: Version 1.0   

Description

Dominio de conceptos Javascript

Entorno de trabajo

Instalar atom

Instalar node

Instalar npm

Programación web básica

Conceptos HTML

Conceptos CSS

Javascript básico

Javascript - Browser

Programación asíncrona - callback

JSON

API RESTful - métodos

ES6 - promises - arrow functions

create-react-app

Node.js

npm

Plotly.js

react-time-series

Subtasks:

Task # 844: Entorno de trabajo Closed

Task # 846: HTML - Javascript - Hola Mundo Closed

History

#1 - 01/03/2017 05:10 PM - Jose Chavez

- Tracker changed from Task to Milestone

- Assignee set to Silke Donayre

#2 - 01/03/2017 05:13 PM - Silke Donayre

- % Done changed from 0 to 70

#3 - 01/03/2017 07:25 PM - Joaquín Verástegui

- Target version set to Version 1.0

#4 - 01/04/2017 08:07 PM - Jose Chavez

- Description updated

#5 - 01/10/2017 10:03 PM - Jose Chavez
- Status changed from New to Closed
